你好,游客 登录 注册 搜索
背景:
阅读新闻

Cisco Spark Messaging Software HTML注入漏洞(CVE-2017-12269)

[日期:2017-10-09] 来源:Linux社区  作者:Linux [字体: ]
Cisco Spark Messaging Software HTML注入漏洞(CVE-2017-12269)


发布日期:2017-10-09
更新日期:2017-10-09

受影响系统:

Cisco Spark Software

描述:


BUGTRAQ  ID: 101150
CVE(CAN) ID: CVE-2017-12269

Cisco Spark Messaging Software是将消息通讯、会议和呼叫技术整合在一起的协同合作软件。

Cisco Spark Messaging Software Web UI未有效验证某些输入,在实现上存在安全漏洞,可使经身份验证的远程攻击者注入XSS内容到受影响软件的Web UI中,成功利用后可迫使用户执行恶意代码,获取敏感信息。

<*来源:James Schwinabart
 
  链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171004-sprk
*>

建议:


厂商补丁:

Cisco
-----
Cisco已经为此发布了一个安全公告(cisco-sa-20171004-sprk)以及相应补丁:
cisco-sa-20171004-sprk:Cisco Spark Messaging Stored Cross-Site Scripting Vulnerability
链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171004-sprk

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-10/147398.htm

linux
相关资讯       CVE-2017-12269 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款